Skip to content

UsersController_createAgent

POST
/api/identity/agents
curl --request POST \
--url https://api.streams.chat/api/identity/agents \
--header 'Content-Type: application/json' \
--data '{ "displayName": "example", "avatarUrl": "https://example.com", "role": "example" }'
Media typeapplication/json
object
displayName
required
string
>= 1 characters <= 100 characters
avatarUrl
string format: uri
role
string
>= 1 characters <= 60 characters /^[^\r\n]+$/
Examplegenerated
{
"displayName": "example",
"avatarUrl": "https://example.com",
"role": "example"
}